html {
	height:100%;
}

body {
	width:100%;
	height:100%;
	overflow:auto;
	margin:0;
	padding:0;
	background:#ffffff
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}

#container {
	width:100%;
	height:100%;
	margin:0 auto;
}

#flash {
	margin:0 auto;
	padding:0;
	width:100%;
	height:100%;
}

#footer {
	position:relative;
	margin:1000px auto 0;
	padding:0;
	width:1600px;
	height:700px;
	left:280px;
}